libpisock-devel-0.12.5-31.mga8.i586.rpm


Advertisement

Description

libpisock-devel - PalmPilot development header files

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename libpisock-devel-0.12.5-31.mga8.i586.rpm
Package name libpisock-devel
Package version 0.12.5
Package release 31.mga8
Package architecture i586
Package type rpm
Category Development/C
Homepage http://www.pilot-link.org/
License GPLv2+ and LGPLv2+
Maintainer -
Download size 56.25 KB
Installed size 227.05 KB
This package contains the development headers that are used to build
the pilot-link package.  It also includes the static libraries
necessary to build static pilot apps.
If you want to develop PalmPilot synchronizing applications, you'll
need to install this package.

Alternatives

Package Version Architecture Repository
libpisock-devel - - -

Requires

Name Value
devel(libbluetooth) -
devel(libpisock) -
devel(libusb-0.1) -
libpisock9 == 0.12.5-31.mga8
libpisync1 == 0.12.5-31.mga8
pilot-link == 0.12.5-31.mga8
pkgconfig -

Provides

Name Value
devel(libpisock) -
devel(libpisync) -
libpilot-link-devel == 0.12.5-31.mga8
libpisock-devel == 0.12.5-31.mga8
libpisock-devel(x86-32) == 0.12.5-31.mga8
pilot-link-devel == 0.12.5-31.mga8
pkgconfig(pilot-link) == 0.12.5

Conflicts

Name Value
libpisock8-devel -

Obsoletes

Name Value
libpisock9-devel -
pilot-link-devel -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libpisock-devel-0.12.5-31.mga8.i586.rpm
Source Package pilot-link-0.12.5-31.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpisock-devel rpm package:
    # urpmi libpisock-devel

Files

Path
/usr/include/pi-address.h
/usr/include/pi-appinfo.h
/usr/include/pi-args.h
/usr/include/pi-blob.h
/usr/include/pi-bluetooth.h
/usr/include/pi-buffer.h
/usr/include/pi-calendar.h
/usr/include/pi-cmp.h
/usr/include/pi-contact.h
/usr/include/pi-datebook.h
/usr/include/pi-debug.h
/usr/include/pi-dlp.h
/usr/include/pi-error.h
/usr/include/pi-expense.h
/usr/include/pi-file.h
/usr/include/pi-foto.h
/usr/include/pi-header.h
/usr/include/pi-hinote.h
/usr/include/pi-inet.h
/usr/include/pi-location.h
/usr/include/pi-macros.h
/usr/include/pi-mail.h
/usr/include/pi-md5.h
/usr/include/pi-memo.h
/usr/include/pi-money.h
/usr/include/pi-net.h
/usr/include/pi-notepad.h
/usr/include/pi-padp.h
/usr/include/pi-palmpix.h
/usr/include/pi-serial.h
/usr/include/pi-slp.h
/usr/include/pi-sockaddr.h
/usr/include/pi-socket.h
/usr/include/pi-source.h
/usr/include/pi-sync.h
/usr/include/pi-sys.h
/usr/include/pi-syspkt.h
/usr/include/pi-threadsafe.h
/usr/include/pi-todo.h
/usr/include/pi-usb.h
/usr/include/pi-util.h
/usr/include/pi-veo.h
/usr/include/pi-versamail.h
/usr/include/pi-version.h
/usr/lib/libpisock.so
/usr/lib/libpisync.so
/usr/lib/pkgconfig/pilot-link.pc
/usr/share/aclocal/pilot-link.m4

Changelog

2019-08-27 - tmb <tmb> 0.12.5-31.mga8
+ Revision: 1433870
- rebuild for perl 5.30
2018-09-23 - umeabot <umeabot> 0.12.5-30.mga7
+ Revision: 1300277
- Mageia 7 Mass Rebuild
2018-08-08 - daviddavid <daviddavid> 0.12.5-29.mga7
+ Revision: 1249745
- rebuild for new perl 5.28.0
+ kekepower <kekepower>
- Use make_install
2018-01-02 - wally <wally> 0.12.5-28.mga7
+ Revision: 1189460
- rebuild for new readline

See Also

Package Description
libpisock9-0.12.5-31.mga8.i586.rpm Libraries needed to use pilot-link
libpisync1-0.12.5-31.mga8.i586.rpm Libraries needed to use pilot-link
libpixman-devel-0.38.4-2.mga7.i586.rpm Libraries and include files for developing with libpixman
libpixman1_0-0.38.4-2.mga7.i586.rpm Pixel manipulation library
libpjproject-devel-2.7.2-1.mga7.i586.rpm Development files to use pjproject
libpjproject2-2.7.2-1.mga7.i586.rpm Libraries for building embedded/non-embedded VoIP applications
libpkcs11-helper-devel-1.22-2.mga7.i586.rpm Header files and static libraries from pkcs11-helper
libpkcs11-helper1-1.22-2.mga7.i586.rpm Dynamic libraries from pkcs11-helper
libpkgconf-devel-1.6.3-1.mga8.i586.rpm Development files for libpkgconf
libpkgconf3-1.6.3-1.mga8.i586.rpm Backend library for pkgconf
libplank-devel-0.11.89-1.mga8.i586.rpm Development files for the Plank dock
libplank1-0.11.89-1.mga8.i586.rpm Library for the Plank dock
libplankundo2_16-3.1.0-4.mga7.i586.rpm Calligra Plan kundo2 library
libplanmain16-3.1.0-4.mga7.i586.rpm Calligra Plan main library
libplanner-devel-0.14.6-10.git20160815.4.mga7.i586.rpm The files needed for Planner application development
Advertisement
Advertisement